Subject: idmr IETF slides

From: Paul WHITE <[email-masked]>
Date: Mon, 21 Jun 1999 21:43:41 +0100

Hi folks,

as maintainer of the idmr web page at http://www.cs.ucl.ac.uk/ietf/idmr/gen-inf
o.html I would be grateful to receive slides from the following IETF IDMR 
meetings so that I can put them on the page

- August 1998
- All idmr IETFs meetings post Dec 1998

 regards,

Paul

-------------------------------------------------------------------------------
Paul White
Department of Computer Science, University College London, Tel: (0171) 419 3701
Gower Street, WC1E 6BT, London, England                    Fax: (0171) 387 1397
           
Mobile: 0956 675801
-------------------------------------------------------------------------------